=== debian/changelog ===
python-ironic-inspector-client (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 16:57:26 +0000

python-ironic-inspector-client (1.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 12:08:12 +0100

python-ironic-inspector-client (1.3.0-2) experimental; urgency=medium

  * Added Python 3 support.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Jan 2016 17:20:11 +0000

python-ironic-inspector-client (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2016 04:33:56 +0000

python-ironic-inspector-client (1.2.0-2) unstable; urgency=medium

  * Fixed missing build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2015 22:22:21 +0100

python-ironic-inspector-client (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #800962).

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2015 11:23:19 +0200
