=== debian/control ===
Source: python-ironic-inspector-client
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-cliff (>= 1.15.0),
                     python-coverage,
                     python-doc8,
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-keystoneclient (>= 1.6.0),
                     python-mock (>= 1.2),
                     python-openstackclient (>= 2.1.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.5.0),
                     python-requests (>= 2.8.1),
                     python-six (>= 1.9.0),
                     python3-cliff (>= 1.15.0),
                     python3-coverage,
                     python3-doc8,
                     python3-fixtures (>= 1.3.1),
                     python3-hacking,
                     python3-keystoneclient (>= 1.6.0),
                     python3-mock (>= 1.2),
                     python3-openstackclient (>= 2.1.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.5.0),
                     python3-requests (>= 2.8.1),
                     python3-six (>= 1.9.0),
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ironic-inspector-client.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-ironic-inspector-client.git
Homepage: https://launchpad.net/python-ironic-inspector-client

Package: python-ironic-inspector-client
Architecture: all
Depends: python-cliff (>= 1.15.0),
         python-keystoneclient (>= 1.6.0),
         python-openstackclient (>= 2.1.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.5.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.8.1),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: client for Ironic Inspector - Python 2.7
 This is an auxiliary service for discovering hardware properties for a node
 managed by OpenStack Ironic. Hardware introspection or hardware properties
 discovery is a process of getting hardware parameters required for scheduling
 from a bare metal node, given it's power management credentials (e.g. IPMI
 address, user name and password).
 .
 A special discovery ramdisk is required to collect the information on a node.
 The default one can be built using diskimage-builder and
 ironic-inspector-ramdisk element.
 .
 This package contains the Python 2.7 module.

Package: python3-ironic-inspector-client
Architecture: all
Depends: python3-cliff (>= 1.15.0),
         python3-keystoneclient (>= 1.6.0),
         python3-openstackclient (>= 2.1.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.5.0),
         python3-pbr (>= 1.8),
         python3-requests (>= 2.8.1),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Description: client for Ironic Inspector - Python 3.x
 This is an auxiliary service for discovering hardware properties for a node
 managed by OpenStack Ironic. Hardware introspection or hardware properties
 discovery is a process of getting hardware parameters required for scheduling
 from a bare metal node, given it's power management credentials (e.g. IPMI
 address, user name and password).
 .
 A special discovery ramdisk is required to collect the information on a node.
 The default one can be built using diskimage-builder and
 ironic-inspector-ramdisk element.
 .
 This package contains the Python 3.x module.
