=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -16,7 +17,7 @@
                      python-doc8,
                      python-fixtures (>= 1.3.1),
                      python-hacking,
-                     python-keystoneclient (>= 1.6.0),
+                     python-keystoneclient (>= 1.7.0),
                      python-mock (>= 1.2),
                      python-openstackclient (>= 2.1.0),
                      python-oslo.i18n (>= 2.1.0),
@@ -28,22 +29,22 @@
                      python3-doc8,
                      python3-fixtures (>= 1.3.1),
                      python3-hacking,
-                     python3-keystoneclient (>= 1.6.0),
+                     python3-keystoneclient (>= 1.7.0),
                      python3-mock (>= 1.2),
                      python3-openstackclient (>= 2.1.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.utils (>= 3.5.0),
                      python3-requests (>= 2.8.1),
                      python3-six (>= 1.9.0),
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ironic-inspector-client.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-ironic-inspector-client.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-ironic-inspector-client?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-ironic-inspector-client -b debian/newton
 Homepage: https://launchpad.net/python-ironic-inspector-client
 
 Package: python-ironic-inspector-client
 Architecture: all
 Depends: python-cliff (>= 1.15.0),
-         python-keystoneclient (>= 1.6.0),
+         python-keystoneclient (>= 1.7.0),
          python-openstackclient (>= 2.1.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.utils (>= 3.5.0),
@@ -68,7 +69,7 @@
 Package: python3-ironic-inspector-client
 Architecture: all
 Depends: python3-cliff (>= 1.15.0),
-         python3-keystoneclient (>= 1.6.0),
+         python3-keystoneclient (>= 1.7.0),
          python3-openstackclient (>= 2.1.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.utils (>= 3.5.0),
