=== debian/changelog ===
python-ironic-inspector-client (1.9.0-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 02 Sep 2016 15:11:15 +0000

python-ironic-inspector-client (1.9.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add python-requests-mock to BDs.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 14:48:31 +0100
