=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-ironic-inspector-client
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -12,44 +13,48 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-cliff (>= 1.15.0),
-                     python-coverage,
+Build-Depends-Indep: python-coverage,
                      python-doc8,
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking,
-                     python-keystoneclient (>= 1.7.0),
-                     python-mock (>= 1.2),
+                     python-keystoneauth1 (>= 2.10.0),
+                     python-mock (>= 2.0),
                      python-openstackclient (>= 2.1.0),
+                     python-osc-lib (>= 1.0.2),
+                     python-oslo.concurrency (>= 3.8.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.5.0),
-                     python-requests (>= 2.8.1),
+                     python-oslo.utils (>= 3.16.0),
+                     python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.0.0),
                      python-six (>= 1.9.0),
-                     python3-cliff (>= 1.15.0),
                      python3-coverage,
                      python3-doc8,
-                     python3-fixtures (>= 1.3.1),
+                     python3-fixtures (>= 3.0.0),
                      python3-hacking,
-                     python3-keystoneclient (>= 1.7.0),
-                     python3-mock (>= 1.2),
+                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-mock (>= 2.0),
                      python3-openstackclient (>= 2.1.0),
+                     python3-osc-lib (>= 1.0.2),
+                     python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-requests (>= 2.8.1),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-requests (>= 2.10.0),
+                     python3-requests-mock (>= 1.0.0),
                      python3-six (>= 1.9.0),
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-ironic-inspector-client?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-ironic-inspector-client -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ironic-inspector-client.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-ironic-inspector-client.git
 Homepage: https://launchpad.net/python-ironic-inspector-client
 
 Package: python-ironic-inspector-client
 Architecture: all
-Depends: python-cliff (>= 1.15.0),
-         python-keystoneclient (>= 1.7.0),
+Depends: python-keystoneauth1 (>= 2.10.0),
          python-openstackclient (>= 2.1.0),
+         python-osc-lib (>= 1.0.2),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
@@ -68,13 +73,13 @@
 
 Package: python3-ironic-inspector-client
 Architecture: all
-Depends: python3-cliff (>= 1.15.0),
-         python3-keystoneclient (>= 1.7.0),
+Depends: python3-keystoneauth1 (>= 2.10.0),
          python3-openstackclient (>= 2.1.0),
+         python3-osc-lib (>= 1.0.2),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
