=== debian/changelog ===
python-ironic-inspector-client (1.11.0-0ubuntu2~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 05 Feb 2017 16:54:55 +0000

python-ironic-inspector-client (1.11.0-0ubuntu2) zesty; urgency=medium

  * d/control: Cleanup build dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 05 Feb 2017 09:45:15 -0500

python-ironic-inspector-client (1.11.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 31 Jan 2017 08:48:31 -0500

python-ironic-inspector-client (1.10.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 10:58:22 -0500
