=== debian/control ===
--- 
+++ 
@@ -13,37 +13,35 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-coverage,
+Build-Depends-Indep: python-coverage (>= 4.0),
                      python-doc8,
                      python-fixtures (>= 3.0.0),
-                     python-hacking,
-                     python-keystoneauth1 (>= 2.10.0),
+                     python-keystoneauth1 (>= 2.18.0),
                      python-mock (>= 2.0),
-                     python-openstackclient (>= 2.1.0),
-                     python-osc-lib (>= 1.0.2),
+                     python-osc-lib (>= 1.2.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 1.0.0),
+                     python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python3-coverage,
+                     python3-coverage (>= 4.0),
                      python3-doc8,
                      python3-fixtures (>= 3.0.0),
-                     python3-hacking,
-                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-keystoneauth1 (>= 2.18.0),
                      python3-mock (>= 2.0),
-                     python3-openstackclient (>= 2.1.0),
-                     python3-osc-lib (>= 1.0.2),
+                     python3-osc-lib (>= 1.2.0),
                      python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslosphinx (>= 4.7.0),
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 1.0.0),
+                     python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-ironic-inspector-client.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-ironic-inspector-client.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ironic-inspector-client
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ironic-inspector-client
 Homepage: https://launchpad.net/python-ironic-inspector-client
 
 Package: python-ironic-inspector-client
@@ -57,7 +55,7 @@
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: client for Ironic Inspector - Python 2.7
  This is an auxiliary service for discovering hardware properties for a node
  managed by OpenStack Ironic. Hardware introspection or hardware properties
@@ -82,7 +80,7 @@
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Description: client for Ironic Inspector - Python 3.x
  This is an auxiliary service for discovering hardware properties for a node
  managed by OpenStack Ironic. Hardware introspection or hardware properties
