=== debian/control ===
--- 
+++ 
@@ -8,35 +8,35 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-coverage (>= 4.0),
                      python-doc8,
                      python-fixtures (>= 3.0.0),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-keystoneauth1 (>= 3.0.1),
                      python-mock (>= 2.0),
-                     python-osc-lib (>= 1.2.0),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-osc-lib (>= 1.7.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
-                     python-requests (>= 2.10.0),
+                     python-oslo.utils (>= 3.20.0),
+                     python-requests (>= 2.14.2),
                      python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
                      python3-coverage (>= 4.0),
                      python3-doc8,
                      python3-fixtures (>= 3.0.0),
-                     python3-keystoneauth1 (>= 2.18.0),
+                     python3-keystoneauth1 (>= 3.0.1),
                      python3-mock (>= 2.0),
-                     python3-osc-lib (>= 1.2.0),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-osc-lib (>= 1.7.0),
                      python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.18.0),
-                     python3-oslosphinx (>= 4.7.0),
-                     python3-requests (>= 2.10.0),
+                     python3-oslo.utils (>= 3.20.0),
+                     python3-requests (>= 2.14.2),
                      python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
 Standards-Version: 3.9.8
@@ -46,13 +46,13 @@
 
 Package: python-ironic-inspector-client
 Architecture: all
-Depends: python-keystoneauth1 (>= 2.10.0),
+Depends: python-keystoneauth1 (>= 3.0.1),
          python-openstackclient (>= 2.1.0),
-         python-osc-lib (>= 1.0.2),
+         python-osc-lib (>= 1.7.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.8),
-         python-requests (>= 2.10.0),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
+         python-requests (>= 2.14.2),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends}
@@ -71,13 +71,13 @@
 
 Package: python3-ironic-inspector-client
 Architecture: all
-Depends: python3-keystoneauth1 (>= 2.10.0),
+Depends: python3-keystoneauth1 (>= 3.0.1),
          python3-openstackclient (>= 2.1.0),
-         python3-osc-lib (>= 1.0.2),
+         python3-osc-lib (>= 1.7.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.16.0),
-         python3-pbr (>= 1.8),
-         python3-requests (>= 2.10.0),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
+         python3-requests (>= 2.14.2),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends}
