## python-ironic-inspector-client 3.5.0

=== debian/changelog ===
python-ironic-inspector-client (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 05:15:56 +0200

python-ironic-inspector-client (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 11:36:19 +0100
